
/* CSS: menu*/
.menu_inline {clear:both;border:0;background:#fff url(../img/table-row-bg-2.png) no-repeat 0 0;color:#333;margin:0 0 10px 5px;padding:5px 0;width:696px;}
.menu_inline ul{margin:0;padding:0}
.menu_inline li{display:inline}
.menu_inline li a, .menu_inline li strong{padding:0 10px;float:left;display:inline;white-space:nowrap;margin:0 0 3px 0}
h4.menu_header {margin:0 10px 10px 10px;}

.menu_aux h4{display: none}

.menu_aux {width:180px;margin:0 0 10px 0}
.menu_aux ul {margin:0;padding:0;list-style-type:none}
.menu_aux li {display:inline}
.menu_aux li a {width:180px;display:block;background:#c33 url(../img/menu-bottom.gif) no-repeat left bottom;margin:0 0 2px 0;color:#fff;text-decoration:none}
.menu_aux .menu-top {background:url(../img/menu-top.gif) no-repeat left top;display:block;color:#fff}
.menu_aux .menu-bottom {display:block;padding:5px 10px 5px 10px;color:#fff}
.menu_aux ul ul a {background:#c66;text-decoration:none}
.menu_aux ul ul .menu-top {background:none}
.menu_aux ul ul .menu-bottom {background:none}
.menu_aux ul ul ul a .menu-bottom {font-size:85%;padding-left:20px}
.menu_aux a:hover span.menu-bottom{text-decoration:underline}

#nav_outer{position:absolute;left:0;top:132px;height:38px;z-index:10}
#nav h4{display:none}

#nav{position:absolute;left:0;top:0;width:678px;background: #CC3333 url("../img/header-green.jpg") no-repeat 0 100%;}
#nav h4{display: none}
#nav a {outline:0;text-decoration:none}
#nav a:hover {text-decoration:underline}

ul.jd_menu, 
ul.jd_menu_vertical {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
        list-style-image: none;
        line-heiight: 1;
}
ul.jd_menu ul,
ul.jd_menu_vertical ul {
	display: none;
}
ul.jd_menu li {
	float: left;
}
ul.jd_menu_vertical {
	width: 300px;
}
ul.jd_menu_vertical li {
	float: none;
}

/* -- Sub-Menus -- */
ul.jd_menu ul,
ul.jd_menu_vertical ul {
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 10000;
        width:190px;
        list-style:none;
        background:#f9f9f9;
        border-top:solid 0px #ccc;
        border-right:solid 2px #ccc;
        border-bottom:solid 2px #ccc;
        border-left:solid 1px #ccc;

}
ul.jd_menu ul li,
ul.jd_menu_vertical ul li {
	float: none;
	margin: 0px;
        position: relative;
}


ul.jd_menu,
ul.jd_menu ul,
ul.jd_menu_vertical,
ul.jd_menu_vertical ul {
	height: 38px;
}
ul.jd_menu_vertical {
	height: auto;
}
ul.jd_menu ul {
	height: auto;
}
* html ul.jd_menu ul {
	width: 1%;
}
ul.jd_menu li {
	cursor: pointer;
}
ul.jd_menu li li {
	width: 100%;
        border-top:1px solid #ccc;
}
ul.jd_menu li a {
        padding:9px 17px 9px 15px;
        color:#fff;
        font-weight:bold;
        display: block;
        float: left;
        background:url(../img/nav-divider.png) repeat-y 100% 0;
}
ul.jd_menu li ul li a {
        float:none;
        border-right:0px solid #fff;
        font-weight:normal;
        color:#333;
        text-transform:none !important;
        background-image: none;
        padding: 8px;
}



ul.jd_menu li.jdm_hover,
ul.jd_menu li.jdm_active {
	color: #333;
}